html, body {
    padding: 0px;
    margin: 0px;
}





div.scroll {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #3442BF;
    cursor: pointer;
    display: none;
    z-index: 100;
}

div.scroll i {
    color: azure;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.scrollhead {
    display: block !important;
}






#info
{
    font-size: 18px;
    color: #555;
    text-align: center;
    margin-bottom: 25px;
}

a {
    color: #074E8C;
}

.scrollbar
{
    margin-left: 12px;
    float: left;
    height: 100vh;
    width: 238px;
    overflow-y: scroll;
    margin-bottom: 25px;
}

.force-overflow
{
    /* min-height: 100%; */
}

#wrapper
{
    text-align: center;
    width: 500px;
    margin: auto;
}

/*
 *  STYLE 1
 */

#style-1::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #1E266D;
    border:transparent;
}

#style-1::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: azure;
}



.scrollbar-card {
    overflow-y: scroll;
    width: 10px;
}

.scrollbar-card::-webkit-scrollbar {
    width: 4px;
    background-color: #FFFFFF;
}

.scrollbar-card::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #C1C1C1;
    border-radius: 6px;
}


.scrollbar-card::-webkit-scrollbar-track {
    border: transparent;
}






























/* Header part */

header {
    border-bottom: 1px solid #1E266D;
    background-color: #FFFFFF;
}

nav {
    border-bottom: 1px solid #1E266D;
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}



nav div.nav-head {
    width: 100%;
    background-color: #1E266D;
}

nav div.nav-head a {
    text-decoration: none;
    color: azure;
    position: relative;
    margin-right: 16px;
    display: inline-block;
}

.menu-bar ul {
    display: inline-flex;
    list-style: none;;
    color: azure;
    margin: 0;
    padding: 0;
}

.menu-bar ul li {
    margin: 5px 0;
    padding: 10px 0;
    display: block;
}

.sub-menu-1 {
    display:none;
}

.menu-bar ul li:hover .sub-menu-1 {
    display: block;
    position: absolute;
    background-color: #1E266D;
    color: azure;
    padding: 0;
    z-index: 200;
}

.menu-bar ul li:hover .sub-menu-1 ul {
    display: block;
    padding: 0;
}


.menu-bar ul li:hover .sub-menu-1 ul li {
    padding: 4px 10px;
    border-bottom: 1px dotted azure;
    background: transparent;
    display: block;
}

.menu-bar ul li .sub-menu-1 ul li:hover {
    background-color: #3442BF;
    display: block;
}


.menu-bar ul li:hover .sub-menu-1 ul li a:hover {
    border-bottom: none;
}

.sub-menu-2  {
    display: none;
    background-color: #1E266D;
    color: azure;
}

.sub-menu-2 ul  {
    display: none;
    background-color: #1E266D;
    color: azure;
}

.hover-me:hover .sub-menu-2 {
    display: block;
    position: absolute;
    margin-left: 90%;
    margin-top: -28px;
    z-index: 200;
}



























header .nav-bottom {
    margin-top: 3.8em;
}


header .nav-bottom div.logo {
    width: 100%;
    height: 100px;
}

header .nav-bottom div.logo img {
    width: 100%;
    height: 100%;
}

header .nav-bottom  form {
    position: relative;
}

header .nav-bottom  .nav-search {
    border: 1px solid #1E266D;
    width: 80%;
    padding: 2px 10px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

header .nav-bottom  .nav-search:focus {
    outline: none;
}

header .nav-bottom .nav-search-icon {
    padding: 7px 16px;
    background-color: #1E266D;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 30px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: azure;
}


header .nav-bottom .weather {
    width: 60px;
    height: 60px;
}

header .nav-bottom .weather img {
    width: 100%;
    height: 100%;
}

span.celsius {
    content: "\2103";
}


/* Mobile version of header */

.mobile-logo-responsive {
    display: flex;
    justify-content: space-between;
}



.mobile-version {
    border-bottom: 1px solid #1E266D;
    display: none;
}


.right-mobile-nav {
    display: flex;
    margin-top: 16px;
}


.mobile-version .mobile-nav {
    background-color: #1E266D;
    padding: 10px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #1E266D;
}

.mobile-version .mobile-nav i {
    color: azure;
}

.mobile-version .mobile-nav a {
    color: azure;
    text-decoration: none;
}

.mobile-version .mobile-logo {
    width: 300px;
    height: 75px;
}

.mobile-version .mobile-logo img {
    width: 100%;
    height: 100%;
}



.mobile-version  form {
    position: relative;
}

.mobile-version  .mobilenav-search {
    border: 1px solid #1E266D;
    width: 100%;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 2px;
    padding-right: 45px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.mobile-version  .mobilenav-search:focus {
    outline: none;
}

.mobile-version .mobilenav-search-icon {
    padding: 6px 16px;
    background-color: #1E266D;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: azure;
}


.mobile-version .mobile-weather {
    width: 40px;
    height: 40px;
}

.mobile-version .mobile-weather img {
    width: 100%;
    height: 100%;
}


.mobile-slide-version {
    background-color: #1E266D;
    width: 250px;
    height: 100vh;
    position: fixed;
    top:0;
    left: 0;
    bottom: 0;
    transform: translateX(-100%);
    transition: all 0.4s ease-in-out;
    z-index: 101;
}

.close-menu {
    transform: translate(0%) !important;
}

.mobile-slide-version .close-buuton {
    color: azure;
    font-size: 26px;
    font-weight: bold;
    position: absolute;
    top: 12px;
    right: 18px;
    cursor: pointer;
}

.mobile-slide-version .slide-menu a {
    color: azure;
    font-family: candara;
    font-size: 18px;
    text-decoration: none;
    display: block;
    margin-left: 42px;
    margin-top: 5px;
}




div.slide-menu .slide-link ul.click-ul {
    list-style: none;
    display: block;
    color: azure;
    font-family: cardana;
    display: none;
}


div.slide-menu .slide-link ul.click-ul  {
    padding-left: 16px;
}


div.slide-menu .slide-link .click-ul a {
    text-decoration: none;
    color: azure;
    font-family: candara;
}


div.slide-menu .slide-link .click-ul  .click-ul-li {
    display: none;
    padding: 0 0 0 5px;
    background-color: #1E266D;
}

div.slide-menu .slide-link .click-ul  .click-ul-li li {
    text-decoration: none;
    list-style: none;
    margin-left: 5px;
}

.rotate-action {
    transform: rotate(-180deg);
    transition:transform 0.3s ease-in-out;
}





div.ul {
    width: 100%;
    background-color: #1E266D;
    padding-top: 35px;
}

div.ul > a {
    text-decoration: none;
    color: white;
    font-size: 18px;
    display: block;
    padding-left: 30px;
    font-family: candara;
    padding-top: 4px;
    padding-bottom: 4px;
    transition: 1s;
    position: relative;
}


div.ul a i {
    position: absolute;
    top: 6px;
    right: 20px;
    color: white;
}



div.ul ul {
    display: none;
    padding:0;
    margin: 0;
}



div.ul  div a {
    text-decoration: none;
    color: white;
    font-size: 18px;
    display: block;
    font-family: candara;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 30px;
    transition: 1s;
    position: relative;
}


div.ul ul li a {
    text-decoration: none;
    color: white;
    font-size: 18px;
    display: block;
    font-family: candara;
    padding-top: 4px;
    padding-bottom: 4px;
    transition: 1s;
    position: relative;
}


div.ul ul li a i {
    position: absolute;
    top: 6px;
    right:0;
    color: azure;
}


/*
div.ul a i:first-child {
	color: silver;
	font-size: 15px;
} */

div.ul a i:last-child {
    position: absolute;
    right: 15px;
    transition: transform 0.3s ease-in-out;

}

div.ul a i.icona:last-child {
    transform: rotate(-180deg);
}


div.ul > ul {
    list-style: none;
    background-color: #1E266D;
    margin: 0;
    padding: 7px 22px;
    display: none;
}


div.ul  ul ul {
    list-style: none;
    background-color: #1E266D;
    margin: 0;
    /* padding: 7px 22px;/ */
    display: none;
    padding: 0;
}


div.ul  ul  li {
    display: block;
    padding-top: 5px;
    padding-left: 30px;
    color: azure;
}

div.ul  ul ul  li {
    display: block;
    padding-top: 5px;
    /* padding-left: 10px; */
    color: azure;
}

div.ul  ul  li:hover {
    display: block;
    color: azure;
    cursor: pointer;
}











/* Mobile version of header */


/* Header part */





/* Preloader part  */

#preloader {
    z-index: 99;
}
#status {
    margin-top: 30px;
    width: 100%;
    height: 20px;
    background-image: url(https://smallenvelop.com/wp-content/uploads/2014/08/Preloader_21.gif);
    background-repeat: no-repeat;
    background-position: center;
}

/* Preloader part  */




/* Contact part  */

.contact-input {
    width: 100%;
    height: 48px;
    border-color:#277bb3;
    padding: 6px 12px;
    border-radius: 5px;
    font-family: sans-serif;
    color: black;
    transition: all 0.1s ease-in;
}
.contact-input:hover {
    font-size: 15px;
}

.contact-input:focus {
    outline:none;
}

.contact-textarea {
    width: 100%;
    height: 200px;
    font-family:sans-serif;
    border: 2px solid #277bb3;
    padding: 6px 12px;
    color: black;
    border-radius: 5px;
    transition: all 0.1s ease-in;
}
.contact-textarea:hover {
    font-size: 15px;
}
.contact-textarea:focus {
    outline: none;
}

.contact-button {
    background-color: #1E266D;
    border-radius: 5px;
    color: azure;
    padding: 6px 36px;
    transition: all 0.2s ease-in;
    cursor: pointer;
}
.contact-button:hover {
    background-color: #3442BF;
    border-radius: 5px;
    color: azure;
    padding: 6px 36px;
}

.contact {
    margin-top: 20px;
}

/* Contact part  */







/* Photo Size  */

.photo-size {
    width: 100%;
    height: 234px !important;
}

.photo-size img {
    width: 100%;
    height: 100% !important;
}


/* Photo Size  */

/* Video Size  */

.video-size {
    width: 100%;
    height: 234px;
}

.video-size video {
    width: 100%;
    height: 100%;
}


/* Video Size  */










.img-size-head {
    height: 100px;
    width: 100%;
}



.img-size-head img {
    height: 100%;
    width: 100%;
}

.text-size-head {
    height: 84px;
    overflow: hidden;
}


.carousel-text-size {
    height: 176px;
    overflow: hidden;
}








/* Content part */

.content-responsive {
    margin-top: 1em;
}


.content-up-part {
    width: 100% !important;
    height: 80px !important;
}
.content-up-part img {
    width: 95px;
    height: 95px;
    object-fit: cover;
}




div.for-advertising .reklama-img {
    width: 100%;
    height: 180px;
}

div.for-advertising .reklama-img img {
    width: 100%;
    height: 100%;
}


div.for-advertising-other {
    display: none;
}






div.for-advertising-other .reklama-img-other {
    width: 100%;
    height: 300px;
}

div.for-advertising-other .reklama-img-other img {
    width: 100%;
    height: 100%;
}

div.for-left-advertising .reklama-left-img {
    width: 100%;
    height: 450px;
}

div.for-left-advertising .reklama-left-img img {
    width: 100%;
    min-height: 100%;
}


div.for-advertising .other-page-advertisingtop .other-page-advertisingleft img {
    width: 100%;
    height:100%;
}

div.content .owl-carousel .content-img {
    width: 100%;
    height: 250px;
    position: relative;
    object-fit: cover;
}

div.content .owl-carousel .content-img img {
    width: 100%;
    height: 100%;
}

div.content .owl-carousel .content-img span {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 2px 4px;
    background-color: #F5F5F5;
    color: #1E266D;
    border-bottom-left-radius: 5px;
}

div.content .owl-carousel .content-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content .news .news-img {
    width: 120px;
    height: 100px;
    overflow: hidden;
}


.content .news .news-img img {
    width: 100%;
    min-height: 100%;
}


.news-name {
    border-bottom: 1px solid #1E266D;
    margin-top: 10px;
}

.news-name h4::after {
    content: "";
    position: absolute;
    top: -2px;
    right: -1px;
    width: 50px;
    height: 36px;
    background-color: #FFFFFF;
    border: none;
    clip-path: polygon(0 0, 100% 0%, 100% 100%);
}

.news-name h4 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;;
    padding-right: 7em;
    background-color: #1E266D;
    display: inline-block;
    color: azure;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    border-left: azure;
}


.news-name-mobile {
    background-color: #1E266D;
    padding: 5px 0;
    display: none;
    margin-top: 16px;
}


.news-name-mobile h4 {
    text-align: center;
    color: azure;
}


.card-link-title {
    font-size: 18px;
    font-family: candara;
}



.content .card-title-last-news {
    font-size: 14px;
}

.content .card-title-last-news span {
    font-size: 12px;
    color: #1E266D;
    font-weight: 500;
}

.content .card-last {
    border-bottom: 1px solid #1E266D;
}


.card-img-top {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.local-img-size {
    width: 100%;
    height: 95px;
    object-fit: cover;
}



/* news at image of world */
.carousel {
    height: 400px !important;
}
.carousel-inner div.view img {
    height: 400px !important;
    margin: 0 auto;
}
/* news at image of world */





/* connect to sayt by email */

.content section {
    background-color: #F1F1F1;
    padding: 3em 0px;
}

.content section h2 {
    color: #3442BF;
    font-family: candara;
    font-weight: bold;
}

.content section p {
    color: #3442BF;
}

.content .email-connect {
    width: 100%;
    padding-left: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 1px solid #1E266D;
    background-color: #FFFFFF;
    color: #666666;
    font-size: 16px;
    border-radius: 40px;
    margin-top: 50px;
    position: relative;
    padding-right: 5em;
}

.content .email-sign-span {
    position: absolute;
    top: 50px;
    right: 14px;
    padding: 6px 40px;
    font-size: 20px;
    color: #FFFFFF;
    background-color: #3442BF;
    border-radius: 22px;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    border: none;
}
.content .email-connect:focus {
    outline: none;
}
/* connect to sayt by email */



/* Content part */


/* world-blog */

.world-blog span {
    color: #1E266D;
    font-weight: bold;
    font-size: 13px;
}

.world-blog a:last-child {
    text-decoration: none;
}


.blog-world-picture {
    width: 100%;
   /* height: 121px;*/
}

.world-blog .responsive-world-text {
    font-size: 15px;
}



.world-blog .news-name {
    border-bottom: 1px solid #1E266D;
    margin-top: 10px;
}


.world-blog .news-name h4::after {
    content: "";
    position: absolute;
    top: -2px;
    right: -1px;
    width: 50px;
    height: 36px;
    background-color: #FFFFFF;
    border: none;
    clip-path: polygon(0 0, 100% 0%, 100% 100%);
}

.world-blog .news-name h4 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;;
    padding-right: 7em;
    background-color: #1E266D;
    display: inline-block;
    color: azure;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    border-left: azure;
}


.world-blog .blog-left-text span {
    font-size: 18px;
    text-align: center;
}

.world-blog .blog-left-text p {
    font-family: candara;
    font-size: 16px;
}

.world-blog .blog-left-text p a i {
    font-size: 13px;
}

.world-blog  button {
    font-size: 14px;
    background-color: #3442BF;
    color: azure;
    border-radius: 10px;
    border: none;
    padding: 6px 18px;
}

.world-blog  button a {
    color: azure;
}

/* world-blog */


/* Sport news  */

div.sport-img {
    width: 100%;
    height: 400px;
    overflow: hidden;
}

div.sport-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in
}

.sport-link:hover div.sport-img img {
    transform: scale(1.1, 1.1);
}



/* Sport news  */




/* Minbar blog */

.minbar-content .minbar-carusel {
    width: 100%;
    height: 300px;
}

.minbar-content .minbar-text-img {
    width: 100%;
    height: 90px;
}



.minbar-content span {
    color: #1E266D;
    font-weight: bold;
    font-size: 13px;
}

.minbar-content a:last-child {
    text-decoration: none;
}


.blog-world-picture {
    width: 100%;
    /*height: 121px;*/
}

.minbar-content .responsive-world-text {
    font-size: 15px;
}



.minbar-content .news-name {
    border-bottom: 1px solid #1E266D;
    margin-top: 10px;
}


.minbar-content .news-name h4::after {
    content: "";
    position: absolute;
    top: -2px;
    right: -1px;
    width: 50px;
    height: 36px;
    background-color: #FFFFFF;
    border: none;
    clip-path: polygon(0 0, 100% 0%, 100% 100%);
}

.minbar-content .news-name h4 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;;
    padding-right: 7em;
    background-color: #1E266D;
    display: inline-block;
    color: azure;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    border-left: azure;
}


.minbar-content .blog-left-text span {
    font-size: 18px;
    text-align: center;
}

.minbar-content .blog-left-text p {
    font-family: candara;
    font-size: 16px;
}

.minbar-content .blog-left-text p a i {
    font-size: 13px;
}

.minbar-content  button {
    font-size: 14px;
    background-color: #3442BF;
    color: azure;
    border-radius: 10px;
    border: none;
    padding: 6px 18px;
}

.minbar-content  button a {
    color: azure;
}



.responsive-newstext {
    display: none;
}

.responsive-down-newstext {
    display: block;
}

.responsive-advertising-up-all {
    display: none;
}


.responsive-advertising-all {
    display: block;
}

.carousel-all {
    height: 420px !important;
}
.carousel-inner-all div.view img {
    height: 420px !important;
    margin: 0 auto;
}


div.for-left-advertising-all .reklama-left-img-all {
    width: 100%;
    height: 420px;
}

div.for-left-advertising-all .reklama-left-img-all img {
    width: 100%;
    min-height: 100%;
}



/* not-found page */


.not-found {
    margin-top: 10em;
}

.not-found .not-found-text h1 {
    font-size: 120px;
    font-weight: bold;
    color: #1E266D;
    border-bottom: 4px dashed #1E266D;
    font-family: candara;
}

.not-found .not-found-text h2 {
    font-size: 80px;
    font-weight: bold;
    color: #1E266D;
    font-family: candara;
}


/* not-found page */





/* Minbar blog */








/* Video part  */

.video-part {
    width: 100%;
    height: 180px;
}


.video-part iframe {
    width: 100%;
    height: 100%;
}


/* Video part  */











/* Footer part */

footer {
    background-color: #1E266D;
}

footer h5 {
    color: azure;
}

footer i {
    color: azure;
    margin-right:4px;
}

footer .footer-link {
    transition:0.2s;
    margin: 6px 0px;
}

footer div.footer-link  a {
    text-decoration: none;
    color: azure;
}

footer .footer-link:hover {
    margin-left: 5px;
}


footer .social-icon a {
    border: 1px solid azure;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    position: relative;
    transition: all 0.5s ease-in-out;
    background-color: #3442BF;
    margin-right: 8px;
}

footer .social-icon a:hover {
    background-color: azure;
}

footer .social-icon a:hover i {
    color: #1E266D;
}

footer .social-icon a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.5s ease-in-out;
}
footer .appstore {
    border: 1px solid azure;
    border-radius: 8px;
    color: azure;
    background-color: #3442BF;
}

footer .googlePlay {
    border: 1px solid azure;
    border-radius: 8px;
    color: azure;
    background-color: #3442BF;
}


/* Footer part */



/* Description Album */




div.description-img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    overflow: hidden;
}

div.description-img img {
    width: auto;
    height: auto;
}

.description-h3 {
    color: #1E266D;

}


.description-img-card {
    cursor: pointer;
}

.description-img-card .description-img-hover img {
    transition: all 0.2s ease-in;
}

.description-img-card .description-img-hover {
    overflow: hidden;
}

.description-img-card:hover  img {
    transform: scale(1.1, 1.1);
}


.description-fixed {
    position: fixed;
    bottom: 0;
    right: 50px;
    padding-left: 36px;
    padding-right: 36px;
}

/* Description Album */


/* Description Video */


div.description-video {
    width: 100%;
    height: auto;
}

div.description-video video {
    width: 100%;
    max-height: 100%;
    min-height: 100%;
}

div.description-video video:focus {
    outline: none;
}

.description-h3 {
    color: #1E266D;

}

span.video-button  {
    color: azure;
    background-color: #1E266D;
    display: inline-block;
    padding: 4px 8px;
    width: 160px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 100%;
    transform: translateX(-100%);
}




.description-video-little {
    width: 100%;
    max-height: 100%;
    min-height: 100%;
}


video:focus {
    outline: none;
}


.description-video-little video {
    width: 100%;
    height: auto;
    position: relative;
}

.description-video-little video[poster] {
    width: 100%;
    height:auto;
    background-position-x:100%;

}

.description-video-little span {
    position: absolute;
    top: 10px;
    left: 0px;
    font-family: candara;
    transition: 0.5s;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.8);
    color: azure;
    padding: 0 4px;
    width: 90%;
    text-align: center;
}

.description-video-little:hover span {
    opacity: 1;
    left: 50%;
    transform: translateX(-50%);
}



/* Description Video */



/* For-eye  */

.for-eye {
    position: fixed;
    top: 30%;
    right: 0;
    z-index: 200;
}

.for-eye .eye_btn
{
    padding: 15px;
}
.for-eye .eye_btn i
{
    padding-top:5px;
    font-size: 28px
}
.for-eye .shows
{
    width: 350px;
    height: 300px;
}

.for-eye .ppp div{
    /* margin-top: 70px; */
    font-size: 14px;
    opacity: 0.7;
    padding: 12px;
}
.for-eye .ppp div span{
    color: #000;
}

.for-eye .squerBox{
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    font-size: 27px;
    font-weight: bolder;
    border: 2px solid #000;
    background-color: #277bb3;
    color: #FFFFFF;
    margin: 5px;

}
.for-eye  .squerBoxx{
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    font-size: 27px;
    font-weight: bolder;
    border: 2px solid #000;
    background-color: #828282;
    color: #FFFFFF;
    margin: 5px;
}
.for-eye  .squerBoxxx{
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    font-size: 27px;
    font-weight: bolder;
    border: 2px solid #818181;
    background-color: #000;
    color: #FFFFFF;
    margin: 5px;
}

/* For-eye  */
.description-title{
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    height: 100%;
}



/* search part  */



.category-news-img {
    width: 30%;
    height: 180px;
}

.category-news-img img {
    width: 100%;
    height: 100%;
}

.category-news-text {
    width: 70%;
    overflow: hidden;
}

.search-page-search {
    margin: 0 auto;
    position: relative;
}

.search-page-search .search-page-input {
    width: 50%;
    height: 37px;
    border:1px solid #1E266D;
    padding: 2px 5px;
    border-radius: 5px;

}

.search-page-search .search-page-input:focus {
    outline: none;
}

.search-page-search button {
    background-color: #1E266D;
    color: azure;
    padding: 8px 18px;
    position: absolute;
    top: 0%;
    right: 48%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


/* search part  */




/* Useful Source    */


div.useful-source .useful-img {
    width: 100%;
    height: 130px;
}

div.useful-source .useful-img p {
    font-size: 16px;
    margin-bottom: 4px;
}

div.useful-source .useful-img a {
    font-size: 16px;
    position: absolute;
    bottom: 10px;
    margin: 0 auto;
    display: block;
    width: 100%;
}

div.useful-source .owl-carousel .owl-prev span {
    font-size: 50px;
    color: #3442BF;
    font-weight: bold;
    margin-right: 30px;
}

div.useful-source .owl-carousel .owl-next span {
    font-size: 50px;
    color: #3442BF;
    font-weight: bold;
    text-align: end;
}


div.useful-source .owl-carousel .owl-nav {
    position: absolute;
    bottom: -20px;
    right: 10px;
}


/* Useful Source    */



/* Symbols of Country  */

div.symbols .symbol-card {
    width: 100%;
    height: 150px;
    padding-left: 6px;
    padding-right: 6px;
}

div.symbols .symbol-card .symbol-img{
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 50%;
}

div.symbols .symbol-card .symbol-img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

div.symbols .symbol-card h5 {
    color: blue;
    font-size: 20px;
    text-transform: uppercase;
}


/* Symbols of Country  */




/* Statistic part  */

div.statistic .right-statistic {
    margin: 0 auto;
}

div.statistic .right-statistic .left-side {
    background-color: red;
    margin-right: -4px;
    color: #FFFFFF;
}

div.statistic .right-statistic .right-side {
    background-color: green;
    color: #FFFFFF;
}


.statistic-check1 {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: red;
}

.statistic-check2 {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: green;
}

/* Statistic part  */

.description-scroll-part {
    overflow-y: scroll;
    height: 800px;
}

.description-scroll-part::-webkit-scrollbar {
    width: 4px;
    background-color: #FFFFFF;
}


.description-scroll-part::-webkit-scrollbar-thumb {
    color: black;
    background-color: #BCBCBC;
    border-radius: 4px;
}